uuid: 5597ff83-9c92-43bf-95e5-912a268c2864
langcode: ca
status: true
dependencies:
  config:
    - node.type.procedure_home
id: node.procedure_home.menu_link
field_name: menu_link
entity_type: node
bundle: procedure_home
label: 'Enllaç del menú'
description: 'Computed menu link for the node (only available during node saving).'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
